# Evelynn Backup Information

Job {
  Name     = "Backup-Evelynn"
  JobDefs  = "Default-User-Job"
  FileSet  = "Evelynn Backup"
}

FileSet { # Where eve's data is
  Name = "Evelynn Backup"
  Include {
    Options {
      signature = MD5
	  compression=GZIP
    }
	File = "/mnt/NextCloud/data/evelynn/"
  }
}